Subject: Re: [lojban] Re: zoi gy. Good Morning! .gy.

From: [email-masked]
Date: Sat, 2 Dec 2000 18:56:19 EST

In a message dated 12/2/2000 1:41:14 PM Central Standard Time, 
[email-masked] writes:

> Would {ceryrinsa - vacrinsa - cterinsa}, etc. be 
> acceptable/understandable, at least as translation devices to 
> represent conventional time-conditioned greetings from other 
> languages?
> 

Sure, except that they none of them are greetings. That is, they describe 
such greetings (with, e.g., {zoi gy Good Morning gy} in third place) but they 
don't work to perform them; you wouldn't say {ceryrinsa} to someone on first 
meeting them in the morning (well, maikl might).